/*  ---  IE8  ---  */ 

/*  ---  TYPOGRAPHY  ---  */
@font-face {
    font-family: 'Droid Sans';
    src: url('fonts/DroidSans-webfont.eot');
    src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-webfont.woff') format('woff'),
         url('fonts/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-webfont.svg#noticia_text_regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Droid Sans Bold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg#noticia_text_bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, b, strong {
    font-family: 'Droid Sans Bold', Helvetica, Arial, sans-serif;
}
/*  ---  CORE  ---  */
 body {
     padding: 0 0 28px 0;
 }
 .site {
     border: 1px solid #e5e5e5;
     max-width:1280px;
     min-width: 1024px;
 }
 .content, .footer .sidebar, .footer .footer-details {
     padding: 28px;
 }
 .content main {
     float: left;
     width: 65.75%;
 }
 .home .content main {
     float: none;
     padding: 0;
     width: 100%;
}
 .content .sidebar {
     float: left;
     width: 31%;
 }

/*  ---  HEADER   ---  */
.header > div {
    padding: 21px 28px 24px;
}
 /*  ---  Header Content  --- */
 .header-content {
     float: right;
     padding-left: 28px;
     text-align: right;
     width: 390px;
 }

 /*  ---  ENTRY - POSTS / PAGES  ---  */
 .entry {
     margin: 0 0 28px;
     padding: 0 0 28px;
 }

 /*  ---  SIDEBARS & WIDGETS  --- */
 .footer-sidebar .widget {
     float: left;
     width: 31%;
     margin-right: 3.5%;
 }
 .footer-sidebar .widget.last {
     margin-right: 0;
 }
 .footer-sidebar .widget.first {
     clear: left;
 }

 /*  ---  HOME PAGE ---  */
.home-panels {
    margin-bottom: 28px;
}
.home-panels li {
    float: left;
    margin: 0 3.5% 3.5% 0;
    width: 31%;
}
.home-panels li.last {
    margin-right: 0;
}
.home-panels li.first {
    clear: left;
}
.home-panels li figure {
    background: none !important;
}
 /*  ---  CONTACT PAGE ---  */
 .contact-form {
     margin-top: 28px;
     padding-top: 28px;
 }
 .contact-form h2 {
     margin-top: 0;
 }
 .contact-form .left {
     float: left;
     padding-right: 28px;
     width: 40%;
 }
 .contact-form .right {
     border-left: 1px dotted #ddd;
     float: left;
     padding-left: 28px;
     width: 60%;
 }

/*  ---  NAVIGATION  --- */
/*  ---  Primary --- */
.primary-nav {
    
    margin: 21px auto 0;
    max-width: 1280px;
    padding: 0 28px;
}
.primary-nav .menu-toggle {
    display: none;
}
.primary-nav > ul {
    background: url(img/bg_nav.gif) repeat-x top #343434;
    display: block !important; 
    -webkit-border-radius: 4px;
    border-radius: 4px;
    height: 40px;
}
.primary-nav li {
    float: left;  
    position: relative;    
}
.primary-nav a {
    border-right: 1px solid #555;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    transition: all 0.25s ease;
}
.primary-nav .menu-item-home a {
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.primary-nav .current-menu-item > a, .primary-nav .current-menu-parent > a, .primary-nav > ul > .current-menu-ancestor > a  
{
    background: #535353;
}
.primary-nav li:hover > a,
.primary-nav li:focus > a  {
    background: #ed164f;
}
.primary-nav .sub-menu {
    background: #fcfcfc;
    border: 1px #eee solid;
    border-top: 0;
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.08);
    box-shadow: 2px 2px 2px rgba(0,0,0,.08);
    left: -1px;
    opacity: 0;
    padding: 0;
    position: absolute;
    top: 100%; 
    transition: all 0.25s ease 0s, visibility 0s linear 0.25s;
    visibility: hidden; /* hides sub-menu */
    width: 270px;
    z-index: 9999;
}
.primary-nav .sub-menu .sub-menu {
    left: 100%;
    padding: 0;
    top: 0; 
}
.primary-nav li:hover > ul, 
.primary-nav li:focus > ul {
    opacity: 1;
    transition-delay: 0s;
    visibility: visible;
}

.primary-nav .sub-menu li {
    float: none;
}
.primary-nav .sub-menu a {
    
    border: 0;
    border-top: 1px solid #eee;
    color: #444;
    font-size: 14px;
    font-weight: 400;
    height: auto;
    line-height: 21px;   
    padding: 10px 20px;
}
.primary-nav .sub-menu .current-menu-item > a, .primary-nav .sub-menu .current-menu-parent > a  
{
    color: #ed164f;
    background: #fff;
}
.primary-nav .sub-menu li:hover > a,
.primary-nav .sub-menu li:focus > a  {
    border-top: 1px solid #e1003c;
    color: #fff;
    background: #ed164f;
}
 /*  ---  Footer Nav  ---  */
 .footer-nav {
     float: right;
 }
 .footer-nav li {
     display: inline-block;  
     margin-left: 14px;
     position: relative;    
 }
.post-nav a {
float: right;
}

.post-nav a:first-child {
    float: left;
}


 /*------------------------------------*\
    PLUG-IN: FLEXIBLE POST WIDGET
\*------------------------------------*/

/*  ---  Featured Post List (list_widget.php)  ---  */
.fpw-posts li.last .fpw-entry{
    border-bottom: 0;
    padding-bottom: 0;
}
.fpw-page li.last .fpw-entry {
    border-bottom: 0;
    padding-bottom: 0;
}


 /*------------------------------------*\
    PLUG-IN: FLEXSLIDER
\*------------------------------------*/

.home-banner .slider {
    float: left;
    width: 65.5%;
    border-radius: 4px;
    overflow: hidden;
}
.home-banner .carousel {
    border: none;
    border-top: 1px dotted #ddd;
    float: right;
    width: 31%;  
}
.carousel .slides {
    margin: 0;
    width: 100% !important;
}
.carousel .slides li {
    border-bottom: 1px dotted #ddd;
    cursor: pointer;
    float: none !important;
    margin: 0;
    padding: 16px 0 16px 40px;
    width: 100% !important;
}
.carousel .slides li .brief {
    height: 80px;
    overflow: hidden;
    padding-right: 100px;
    text-align: right;
}
.carousel .slides li .brief * {
    margin: 0;
    line-height: 20px;
}
.carousel .slides li img {
    float: right;
    width: 80px;
    margin-left: -80px;
    border-radius: 4px 4px 20px 4px;
}
.carousel .slides li:hover {
    opacity: 0.8;
}
.carousel .slides .flex-active-slide {
    background: url(img/bg_flex_active.gif) 7px 50% no-repeat;
}
.carousel .slides .flex-active-slide h5 {
    color: #ed2e59;
}
.carousel .slides .flex-active-slide img {
}

 /*------------------------------------*\
    PLUG-IN: STORE LOCATOR 
\*------------------------------------*/
 #sl_div {
     margin-top: 14px;
 }
 #address_search div {
     float: left;
     width: 35%;
 }
 #address_search > #addy_in_address {
     width: 65%;
 }
 #address_search div div {
     width: 60%;
     padding-left: 7px;
 }
 #address_search div div:first-child {
     width: 40%;
     padding-left: 7px;
 }
 #addressSubmit {
     margin-top: 24px;
 }
 /* Results List */
 .results_wrapper {
 float: left;
 width: 33.33%;
 margin: 0 0 7px 0;
 }

 .store-details {
    float: right;
    width: 64%;
    padding-left: 28px;
}
.store-services, .store-image {
    float: left;
    width: 36%;
}

.glossary ul li {
    width: 31%;
    margin: 0 3.5% 0 0;
}
.glossary ul li.last {
    margin-right: 0;
}
.glossary ul li.first {
    clear: left;
}
.service-list li {
    float: left;
    width: 31%;
    margin: 0 3.5% 21px 0;
    text-align: center;
}
.service-list li.last {
    margin-right: 0;
}
.service-list li.first {
    clear: left;
}
.catalogue-list li.last {
    margin-right: 0;
}
.catalogue-list li.first {
    clear: left;
}